<?php
$host = 'localhost';
$dbname = 'medsursa_atencionmedica';
$username = 'medsursa_medicate';
$password = 'proyecto123';

$conn = new mysqli($host, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Error de conexión: " . $conn->connect_error);
}

echo "Conexión exitosa a MySQL!";
$conn->close();
?>
